<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{6aec43f3-0114-4b40-a8b8-0e130493e4b6}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Components/Plastic Case/Big/Put/RepMode_Comp_PlasticCase_Big_Put_01.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>1.4908333333333332</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
